/* Font and size */

body{
   font-family: 'Montserrat', sans-serif;
}

/* Font sizes */ 

.fs-xxsm{
   font-size: 0.6rem;
   font-weight: 400;
   line-height: 1;
}

.fs-xsm{
   font-size: 0.7rem;
   font-weight: 400;
   line-height: 1;
}
.fs-sm{
   font-size: 0.9rem;
   font-weight: 400;
   
}
.fs-md{
   font-size: 1rem;
   font-weight: 400;
   line-height: 1.5;
}
.fs-lg{
   font-size: 1.15rem;
   font-weight: 400;
   line-height: 1.25;
}
.fs-xl{
   font-size: 1.25rem;
   font-weight: 400;
   line-height: 1.5;
}
.fs-xl-plus{
   font-size: 1.75rem;
   font-weight: 400;
   line-height: 0.9;
}
.fs-xxl{
   font-size: 4rem;
   font-weight: 400;
   line-height: 0.9;
}
.fs-xxl-plus{
   font-size: 5rem;
   font-weight: 400;
   line-height: 0.9;
}
.fs-xxxl{
   font-size: 10rem;
   font-weight: 800;
   line-height: 0.75;
}


/* Responsive break points */


@media (max-width: 1200px) {
   .fs-xl-plus {
      font-size: 3rem;
   }
   .fs-xxl {
      font-size: 3.5rem;
   }
   .fs-xxl-plus {
      font-size: 3.5rem;
   }
   .fs-xxxl {
      font-size: 8rem;
   }
}

@media (max-width: 992px) {
   .fs-xl-plus {
      font-size: 3rem;
   }
   .fs-xxl {
      font-size: 3.5rem;
   }
   .fs-xxl-plus {
      font-size: 3.5rem;
   }
   .fs-xxxl {
      font-size: 8rem;
   }
}

@media (max-width: 768px) {
   .fs-xl-plus {
      font-size: 3rem;
   }
   .fs-xxl {
      font-size: 3.5rem;
   }
   .fs-xxl-plus {
      font-size: 3.5rem;
   }
   .fs-xxxl {
      font-size: 6rem;
   }
}

@media (max-width: 576px) {
   .fs-lg {
      font-size: 1rem;
   }
   .fs-xl {
      font-size: 1.15rem;
   }
   .fs-xl-plus {
      font-size: 1.25rem;
   }
   .fs-xxl {
      font-size: 2rem;
   }
   .fs-xxl-plus {
      font-size: 2rem;
   }
   .fs-xxxl {
      font-size: 3.5rem;
   }
}

/* Colors */

.bg-primary{
   background-color: #ffffff !important;
}
.bg-secondary {
    background-color: #000
}
.bg-tertiary{
   background-color: #000;
}
.bg-grey{
   background-color: #f0f0f0;
}
.primary-color {
    color: #000;
}
.secondary-color {
    color: #000;
}
.tertiary-color{
   color: #000;
}
.text-white{
   color: #fff;
}
.text-header-uppercase {
    color: #000;
    text-transform:uppercase;
}
/* product number */
.image-container-basket-checkout {
    position: relative;
}
.product-thumbnail-quantity {
   position: absolute;
   top: -0.5rem;
   right: -0.5rem;
   width: 1.25rem;
   height: 1.25rem;
   border-radius: 50%;
   background-color: #000;
   color: #fff;
   font-size: 0.75rem;
   font-weight: 500;
   text-align: center;
   line-height: 1.25rem;

}
.table > :not(caption) > * > * {
   padding: .75rem .5rem;
}

/* button */

.btn-small {
   color: #fff;
   background-color: black;
   border-color: black;
   border-radius: 0;
   text-transform: uppercase;
   font-weight: 400;
   letter-spacing: 1.1px;
   padding: 0.885rem;
}

.btn-small:hover{
   color: #fff;
   background-color: black;
   border-color: black;
}

.btn-small a{
   color: #fff;
}

.btn-checkout {
   color: #fff;
   background-color: black;
   border-color: black;
   border-radius: 0;
   text-transform: uppercase;
   font-weight: 400;
   letter-spacing: 1.1px;
   padding: 1.085rem;
}

.btn-checkout:hover{
   color: #fff;
   background-color: black;
   border-color: black;
}

.btn-checkout a{
   color: #fff;
}

a {
   color: #000;
   
}

a:hover{
   color: #000;
   opacity: 80%;
}

.form-error {
    color: rgb(185, 74, 72);
    font-size: 0.875rem;
    font-weight: 500;
}